你的位置:首页 > 信息动态 > 新闻中心
信息动态
联系我们

linux编译安装ansible 2.9.22

2021-11-18 15:24:43
wget https://releases.ansible.com/ansible/ansible-2.9.22.tar.gz

#这些依赖项deepin也适用,只不过20.04版本的python3.7.3默认已经安装好了这些依赖,如果缺失就补安装一下
yum -y install python-jinja2 PyYAML python-paramiko python-babel python-crypto

python setup.py build && python setup.py install

参考链接:https://blog.csdn.net/timonium/article/details/117255946